<div id="page" <?php print $page_css ?>>
  <a name="Top" id="Top"></a>
  <?php if(isset($page['show_skins_menu']) && $page['show_skins_menu']):?>
    <?php print $page['show_skins_menu'];?>
  <?php endif;?>

  <?php if($webform = render($page['webform'])): ?>
    <section id="webform" class="webform section">
	  <div class="container">
	    <?php print $webform; ?>
	  </div>
    </section>
  <?php endif;?>

    <!--headline -->
    <?php if($headline = render($page['headline'])): ?>
      <section id="headline" class="headline section">
        <div class="container">
          <?php print $headline; ?>
        </div>
      </section>
    <?php endif;?>

    <!--slideshow -->
    <?php if ($slideshow = render($page['slideshow'])): ?>
      <section id="slideshow" class="slideshow section">
          <?php print $slideshow;?>
      </section>
    <?php endif;?>

    <!--header -->
    <header id="header" class="header ">
	  <div class="container">
          <?php if ($logo): ?>
            <a href="<?php print $front_page; ?>" title="<?php print t('Back to home'); ?>" rel="home" id="logo">
              <img src="<?php print $logo; ?>" alt="<?php print t('Home'); ?>" />
            </a>
          <?php endif; ?>

          <?php if ($site_name || $site_slogan): ?>
            <div id="name-and-slogan">
              <?php if ($site_name): ?>
                <?php if ($title): ?>
                  <div id="site-name">
                    <strong>
                      <a href="<?php print $front_page; ?>" title="<?php print t('Home'); ?>" rel="home">
                        <span><?php print $site_name; ?></span>
                      </a>
                    </strong>
                  </div>
                <?php else: /* Use h1 when the content title is empty */ ?>
                  <h1 id="site-name">
                    <a href="<?php print $front_page; ?>" title="<?php print t('Home'); ?>" rel="home">
                      <span><?php print $site_name; ?></span>
                    </a>
                  </h1>
                <?php endif; ?>
              <?php endif; ?>
              <?php if ($site_slogan): ?>
                <div id="site-slogan"><?php print $site_slogan; ?></div>
              <?php endif; ?>
            </div>
          <?php endif; ?>
          <a id="menu-toggle" class="navbar-toggle" href="#menu-toggle">
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </a>

          <?php print render($page['header']); ?>

         <?php if($main_menu = render($page['main_menu'])): ?>
          <div id="main-menu-wrapper" class="wrapper">
            <div class="grid-inner">
              <?php print $main_menu; ?>
            </div>
          </div>
         <?php endif;?>
	  </div>
    </header>
<!-- /.section, /#header -->

    <!--Banner -->
    <?php if ($banner = render($page['banner'])): ?>
      <section id="banner" class="section">
        <div class="container-fluid">
          <?php print $banner ?>
        </div>
      </section>
    <?php endif; ?>

<?php if (!$is_front): ?>
<!-- main content -->
    <section id="main" class="main section">
      <div class="container">
          <div class="main-content col-md-<?php print $regions_width['content']?>">
            <div id="content" class="column">
            <?php if ($page['highlighted']): ?><div id="highlighted"><?php print render($page['highlighted']); ?></div><?php endif; ?>
                <?php if ($tabcontent = render($tabs)): ?><div class="tabs"><?php print $tabcontent; ?></div><?php endif; ?>
                <?php print render($page['help']); ?>
                <?php if ($action_links): ?><ul class="action-links"><?php print render($action_links); ?></ul><?php endif; ?>
                <?php print render($page['content']); ?>
            </div>
          </div>

<!-- sidebar_first -->
          <?php if ($regions_width['sidebar_first']): ?>
            <aside id="sidebar-first" class="sidebar col-md-<?php print $regions_width['sidebar_first']?>">
              <div class="section">
                <?php print render($page['sidebar_first']); ?>
              </div>
            </aside>
          <?php endif; ?>
<!-- sidebar_second -->
          <?php if ($page['sidebar_second']): ?>
            <aside id="sidebar-second" class="sidebar col-sm-<?php print $regions_width['sidebar_second']?>">
              <div class="section">
                <?php print render($page['sidebar_second']); ?>
              </div>
            </aside>
          <?php endif; ?>


      </div>
    </section>
<?php endif; ?>
<!-- /.section, /#content -->
<!-- /#main, /#main-wrapper -->
<!--panel first -->
    <?php if ($panel_first = render($page['panel_first'])): ?>
      <section id="panel_first" class="section featured-foot">
        <div class="container">
          <?php print $panel_first; ?>
        </div>
      </section>
    <?php endif; ?>
<!--panel second -->
    <?php if($panel_second = render($page['panel_second'])): ?>
      <section id="panel-second" class="section">
        <div class="container">
          <?php print $panel_second;?>
        </div>
      </section>
    <?php endif; ?>
<!--panel third -->
    <?php if($panel_third = render($page['panel_third'])): ?>
      <section id="panel-third" class="section ">
        <div class="container">
          <?php print $panel_third;?>
        </div>
      </section>
    <?php endif; ?>
<!--panel fourth -->
    <?php if($panel_fourth = render($page['panel_fourth'])): ?>
      <section id="panel-fourth" class="section ">
        <div class="container">
          <?php print $panel_fourth;?>
        </div>
      </section>
    <?php endif; ?>
<!--panel fifth -->
    <?php if($panel_fifth = render($page['panel_fifth'])): ?>
      <section id="panel-fifth" class="section ">
        <div class="container">
          <?php print $panel_fifth;?>
        </div>
      </section>
    <?php endif; ?>
	<!--Map -->
	<?php if ($map = render($page['map'])): ?>
	 <section id="map" class="section">
	  <div class="container-fluid">
		<?php print $map ?>
	  </div>
	 </section>
	<?php endif; ?>
<!--panel footer -->
    <?php if($panel_footer = render($page['panel_footer'])): ?>
      <footer id="footer" class="section bg-dark">
        <div class="container">          
            <?php print $panel_footer;?>          
        </div>
      </footer>
    <?php endif;?>
</div>
